 body {
background-color:white;
color:black;
font-family:Tahoma, Verdana, Helvetica;
font-size:100%;
line-height:1.125em;
margin:0;
padding:18px
}

#wrapper {
width:36em
}

h1,h2,h3,h4 {
font-weight:400
}

h1 {
font-size:1.625em;
line-height:1.636em;
margin:0
}

h2 {
font-size:1.5em;
line-height:1.636em;
margin:0
}

h3 {
font-size:1.375em;
line-height:1.636em;
margin:0
}

h4 {
font-size:1.125em;
margin:1em 0
}

h5 {
font-size:1em;
margin:1em 0
}

table {
border-collapse:collapse;
clear:left
}

th,td {
vertical-align:top;
padding:0
}

th {
width:20%;
font-weight:400;
font-size:0.875em;
padding:0 0.643em 0.571em
}

td {
font-size:0.75em;
line-height:1.25em;
padding:0.333em 0.75em 0.417em
}

a {
color: black;
text-decoration:none;
font-family:Tahoma, Verdana, Helvetica
}

a:link {
color:#0506ca;
font-family:Tahoma, Verdana, Helvetica;
text-decoration:none
}

a:visited {
color:#052e87;
font-family:Tahoma, Verdana, Helvetica;
text-decoration:none
}

a:focus {
color:red
}

a:hover {
text-decoration:underline
}

.sidebar {
width:12em;
float:left;
background-color:#ddd;
color: black;
margin:0 1.125em 0 0;
padding:0.5625em
}

.sidebar h3 {
font-size:0.875em;
margin:0 0 0.643em
}

.sidebar p {
font-size:0.75em;
margin:0 0 1.5em
}

.sidebar ul {
margin:0 0 1.125em 1.125em;
padding:0
}

.sidebar li {
font-size:0.75em
}

p,ul,li {
font-family:Georgia, sans-serif
}
